### Function

# AppStream ChassisKind to_string

since: 1.0.0

#### Declaration [src]

    const gchar*
    as_chassis_kind_to_string (
      AsChassisKind kind
    )

#### Description [src]

Converts the enumerated value to a text representation.

Available since: 1.0.0

#### Parameters

`kind`

  Type: `AsChassisKind`

  The `AsChassisKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.